/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.user-menu-component {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-color: var(--wi-background-primary);
  border: 1px solid var(--wi-divider);
  position: absolute;
  width: 100%;
  bottom: 0;
  transform: translate3d(0, calc(100% - 76px), 0);
  transition: transform 500ms ease;
  z-index: 9;
  outline: none;
  cursor: pointer;
  -webkit-tap-highlight-color: var(--wi-transparent);
}
@media (min-width: 1024px) {
  .user-menu-component {
    transform: translate3d(0, calc(100% - 76px), 0);
  }
}
@media (max-width: 968px) {
  .user-menu-component {
    background-color: var(--wi-background-primary);
  }
}
.user-menu-component.locked {
  pointer-events: none;
}
.user-menu-component.active {
  transform: translate3d(0, 0, 0);
}
.user-menu-component .user {
  display: flex;
  align-items: center;
  padding:  0vw 1.1764705882vw;
  height: 76px;
  position: relative;
  outline: none;
  justify-content: space-between;
}
@media screen and (max-width: 1194px) {
  .user-menu-component .user {
    padding:  0vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .user-menu-component .user {
    padding:  0vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .user-menu-component .user {
    padding:  0vw 4.7619047619vw;
  }
}
@media (min-width: 1024px) {
  .user-menu-component .user {
    height: 76px;
  }
}
.user-menu-component .user .picture {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--wi-divider);
  border-radius: 50%;
  width: 50px;
  min-width: 50px;
  height: 50px;
  min-height: 50px;
}
@media (max-width: 968px) {
  .user-menu-component .user .picture {
    width: 40px;
    height: 40px;
  }
}
.user-menu-component .user .picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
}
.user-menu-component .user .picture .profile {
  color: var(--wi-text-secondary);
  font-size: 0.75rem;
}
.user-menu-component .user .content {
  margin-left:  1.0588235294vw;
  margin-right:  1.0588235294vw;
  width: 100%;
}
@media screen and (max-width: 1194px) {
  .user-menu-component .user .content {
    margin-left:  1.5075376884vw;
    margin-right:  1.5075376884vw;
  }
}
@media screen and (max-width: 768px) {
  .user-menu-component .user .content {
    margin-left:  2.34375vw;
    margin-right:  2.34375vw;
  }
}
@media screen and (max-width: 420px) {
  .user-menu-component .user .content {
    margin-left:  4.2857142857vw;
    margin-right:  4.2857142857vw;
  }
}
.user-menu-component .user .content span {
  display: block;
  color: var(-wi-text-secondary);
}
.user-menu-component .user .content span.organisation {
  color: var(-wi-text-secondary);
}
.user-menu-component .user .content span.organisation .react-loading-skeleton {
  margin-top: 5px;
}
.user-menu-component .user .action span {
  font-size: 1.5rem;
  color: var(--wi-text-primary);
  display: block;
  position: relative;
  transform: scale3d(1, 1, 1);
  transition: transform 200ms ease;
}
.user-menu-component .user .action span.animate {
  transform: scale3d(0, 0, 1);
}
.user-menu-component .user-menu-body {
  border-top: 1px solid var(--wi-divider);
  padding:  0vw 1.4117647059vw;
}
@media screen and (max-width: 1194px) {
  .user-menu-component .user-menu-body {
    padding:  0vw 2.0100502513vw;
  }
}
@media screen and (max-width: 768px) {
  .user-menu-component .user-menu-body {
    padding:  0vw 3.125vw;
  }
}
@media screen and (max-width: 420px) {
  .user-menu-component .user-menu-body {
    padding:  0vw 5.7142857143vw;
  }
}
.user-menu-component .user-menu-body ul li {
  display: flex;
  align-items: center;
  -webkit-tap-highlight-color: var(--wi-transparent);
  justify-content: space-between;
  color: var(--wi-text-secondary);
  text-transform: capitalize;
  outline: none;
}
.user-menu-component .user-menu-body ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.user-menu-component .user-menu-body ul li span {
  padding: 16px 0;
  transition: opacity 300ms ease;
}
.user-menu-component .user-menu-body ul li.user-menu-section-title {
  padding:  0vw 1.4117647059vw;
  margin:  0vw -1.4117647059vw;
}
@media screen and (max-width: 1194px) {
  .user-menu-component .user-menu-body ul li.user-menu-section-title {
    padding:  0vw 2.0100502513vw;
    margin:  0vw -2.0100502513vw;
  }
}
@media screen and (max-width: 768px) {
  .user-menu-component .user-menu-body ul li.user-menu-section-title {
    padding:  0vw 3.125vw;
    margin:  0vw -3.125vw;
  }
}
@media screen and (max-width: 420px) {
  .user-menu-component .user-menu-body ul li.user-menu-section-title {
    padding:  0vw 5.7142857143vw;
    margin:  0vw -5.7142857143vw;
  }
}
.user-menu-component .user-menu-body ul li.user-menu-section-title:not(:first-child) {
  border-top: 1px solid var(--wi-divider);
}
.user-menu-component .user-menu-body ul li:hover {
  cursor: pointer;
}
.user-menu-component .user-menu-body ul li:hover span {
  opacity: 0.5;
}
.user-menu-component .user-menu-body ul li:hover.user-menu-section-title {
  cursor: default;
}
.user-menu-component .user-menu-body ul li:hover.user-menu-section-title .header4 {
  opacity: 1;
}
.user-menu-component .user-menu-body ul li:hover.user-menu-section-title, .user-menu-component .user-menu-body ul li:hover.no-action {
  cursor: default;
}
.user-menu-component .user-menu-body ul li:hover.user-menu-section-title span, .user-menu-component .user-menu-body ul li:hover.no-action span {
  opacity: 1;
}
.user-menu-component .user-menu-body ul li.user-menu-section-body {
  color: var(--wi-text-primary);
  font-weight: var(--wi-font-regular);
}
.user-menu-component .user-menu-body ul li.user-menu-section-body.no-action {
  color: var(--wi-text-placeholder);
}
.user-menu-component .user-menu-body ul li .RPMIcons {
  font-size: 1.125rem;
}
.user-menu-component .user-menu-body ul li:not(:last-child) {
  border-bottom: 1px solid var(--wi-divider);
}
.user-menu-component .user-menu-body ul li.user-menu-section-body {
  border-bottom: none;
}
.user-menu-component .user-menu-body ul .user-menu-section-body {
  padding-left: 10px;
}
.user-menu-component .user-menu-body .cookieFooter {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 4px;
  padding-bottom: 8px;
  font-weight: var(--wi-font-light);
}

.user-menu-component-close {
  -webkit-tap-highlight-color: var(--wi-transparent);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 3;
  display: none;
}
.user-menu-component-close.active {
  display: block;
}

.form-input-component .rendering-provider {
  margin-right: 10px;
  padding: 3px 6px;
  border-radius: 20px;
  background-color: var(--wi-action-secondary);
  color: var(--wi-action-primary);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.table-component {
  margin-bottom:  2.1176470588vw;
  background: var(--wi-background-secondary);
  border-radius: 8px;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  /* Disable scrollbar Firefox */
}
@media screen and (max-width: 1194px) {
  .table-component {
    margin-bottom:  3.0150753769vw;
  }
}
@media screen and (max-width: 768px) {
  .table-component {
    margin-bottom:  4.6875vw;
  }
}
@media screen and (max-width: 420px) {
  .table-component {
    margin-bottom:  8.5714285714vw;
  }
}
.table-component.no-scroll {
  overflow: visible;
}
.table-component::-webkit-scrollbar {
  display: none !important;
}
@-moz-document url-prefix() {
  .table-component {
    scrollbar-width: none;
  }
}
.table-component .empty-data {
  padding:  0.9411764706vw 1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .table-component .empty-data {
    padding:  1.3400335008vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .table-component .empty-data {
    padding:  2.0833333333vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .table-component .empty-data {
    padding:  3.8095238095vw 4.7619047619vw;
  }
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.table-cell-component {
  -webkit-tap-highlight-color: var(--wi-transparent);
  padding:  0.9411764706vw 1.1764705882vw;
  width: 100%;
  position: relative;
}
@media screen and (max-width: 1194px) {
  .table-cell-component {
    padding:  1.3400335008vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .table-cell-component {
    padding:  2.0833333333vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .table-cell-component {
    padding:  3.8095238095vw 4.7619047619vw;
  }
}
.table-cell-component:not(:first-child) {
  border-top: 1px solid var(--wi-divider);
}
.table-cell-component .content {
  margin-left:  1.1764705882vw;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 1194px) {
  .table-cell-component .content {
    margin-left:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .table-cell-component .content {
    margin-left:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .table-cell-component .content {
    margin-left:  4.7619047619vw;
  }
}
@media (max-width: 968px) {
  .table-cell-component .content {
    flex-wrap: wrap;
  }
}
.table-cell-component .content.skeleton {
  width: 100%;
}
.table-cell-component .content.no-ml {
  margin-left: 0;
}
.table-cell-component .content.full {
  width: 100%;
}
.table-cell-component .content.flex {
  display: flex;
  align-items: center;
}
.table-cell-component .content.flex.flex-btwn {
  justify-content: space-between;
}
.table-cell-component .content.flex.flex-even {
  justify-content: space-evenly;
}
.table-cell-component .content p {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 968px) {
  .table-cell-component .left {
    overflow: hidden;
  }
  .table-cell-component .left .header4 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.table-cell-component .left .full-name {
  text-transform: capitalize;
}
.table-cell-component .left .body1 {
  color: var(--wi-text-secondary);
}
@media (max-width: 968px) {
  .table-cell-component .right {
    margin-top: 10px;
  }
}
.table-cell-component .right .detail1 {
  text-transform: capitalize;
}
.table-cell-component .action {
  margin-left: auto;
}
.table-cell-component .action button {
  padding:  0.5882352941vw 0.8823529412vw;
  border-radius:  2.9411764706vw;
  border: none;
  background-color: var(--wi-action-primary);
  color: var(--wi-background-secondary);
}
@media screen and (max-width: 1194px) {
  .table-cell-component .action button {
    padding:  0.837520938vw 1.256281407vw;
    border-radius:  4.1876046901vw;
  }
}
@media screen and (max-width: 768px) {
  .table-cell-component .action button {
    padding:  1.3020833333vw 1.953125vw;
    border-radius:  6.5104166667vw;
  }
}
@media screen and (max-width: 420px) {
  .table-cell-component .action button {
    padding:  2.380952381vw 3.5714285714vw;
    border-radius:  11.9047619048vw;
  }
}
.table-cell-component .level-no-adherence-icon .witems-icon {
  font-size: 0.875rem !important;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.single-cell {
  display: flex;
  align-items: center;
}

@media (max-width: 768px) {
  .alert-cell {
    flex-wrap: wrap;
  }
}
.alert-cell .icon-container {
  min-width: 23px;
}
@media (max-width: 768px) {
  .alert-cell .content {
    width: 90%;
    margin-left: auto;
  }
  .alert-cell .content.skeleton {
    width: 90%;
  }
}
.alert-cell .content .subtextRegular {
  line-height: 1.2;
}
.alert-cell .content .guided-scan {
  transition: all 250ms ease-out;
  text-decoration: underline;
}
.alert-cell .content .link:hover .guided-scan {
  margin-right: 3px;
}
.alert-cell .action {
  text-align: right;
  line-height: 1;
}
@media (max-width: 768px) {
  .alert-cell .action {
    width: 90%;
    margin-top: 10px;
  }
  .alert-cell .action button {
    width: 100%;
  }
}
.alert-cell .action .detail1 {
  white-space: preserve;
  width: 100%;
  color: var(--wi-text-secondary);
}

.note-cell .RPMIcons {
  font-size: 0.875rem;
  color: var(--wi-text-secondary);
}
.note-cell .content .note-infos {
  margin-top:  0.2941176471vw;
  display: flex;
  color: var(--wi-text-secondary);
}
@media screen and (max-width: 1194px) {
  .note-cell .content .note-infos {
    margin-top:  0.418760469vw;
  }
}
@media screen and (max-width: 768px) {
  .note-cell .content .note-infos {
    margin-top:  0.6510416667vw;
  }
}
@media screen and (max-width: 420px) {
  .note-cell .content .note-infos {
    margin-top:  1.1904761905vw;
  }
}
.note-cell .content .note-infos span:last-child {
  margin-left: 5px;
  display: block;
}

.measurement-cell .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.measurement-cell .content .header4 {
  text-transform: capitalize;
}

.measure-cell .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.measure-cell .content p {
  width: auto;
}

.afib-result-cell {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.afib-result-cell .left {
  display: flex;
  align-items: center;
}
.afib-result-cell .right {
  display: flex;
  align-items: center;
}
.afib-result-cell .right .review-result-afib {
  margin-right: 10px;
}
.afib-result-cell .right .review-result-afib .detail1 {
  text-transform: none !important;
}
.afib-result-cell .right .RPMIcons {
  font-size: 1.3125rem;
}
.afib-result-cell .content {
  margin-left:  0.8823529412vw;
}
@media screen and (max-width: 1194px) {
  .afib-result-cell .content {
    margin-left:  1.256281407vw;
  }
}
@media screen and (max-width: 768px) {
  .afib-result-cell .content {
    margin-left:  1.953125vw;
  }
}
@media screen and (max-width: 420px) {
  .afib-result-cell .content {
    margin-left:  3.5714285714vw;
  }
}

.default-cell .item {
  flex-shrink: 0;
}
.default-cell .item > div {
  display: flex;
  align-items: center;
  justify-content: center;
}
.default-cell .item .RPMIcons {
  font-size: 1.3125rem;
}
.default-cell .item .sms-bell {
  position: relative;
}
.default-cell .item .sms-bell__color {
  position: absolute;
  top: -3px;
  right: -3px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
}

.report-layout-component {
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: center;
}
.report-layout-component .content {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.report-layout-component .content .icon-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width:  1.7647058824vw;
  height:  1.7647058824vw;
  margin-right:  0.5882352941vw;
  background-color: #d8dae1;
  border-radius: 50%;
}
@media screen and (max-width: 1194px) {
  .report-layout-component .content .icon-wrapper {
    width:  2.5125628141vw;
    height:  2.5125628141vw;
    margin-right:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .report-layout-component .content .icon-wrapper {
    width:  3.90625vw;
    height:  3.90625vw;
    margin-right:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .report-layout-component .content .icon-wrapper {
    width:  7.1428571429vw;
    height:  7.1428571429vw;
    margin-right:  2.380952381vw;
  }
}

.body-comp {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.body-comp .body-comp-title {
  display: flex;
  flex-direction: column;
}
.body-comp .body-comp-content {
  display: flex;
  gap: 15px;
  align-items: center;
}
.body-comp .body-comp-content .segmental-btn {
  height: auto;
}

.stetho-result-cell {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.stetho-result-cell .left {
  display: flex;
  align-items: center;
}
.stetho-result-cell .right {
  display: flex;
  align-items: center;
}
.stetho-result-cell .right .review-result-afib {
  margin-right: 10px;
}
.stetho-result-cell .right .review-result-afib .detail1 {
  text-transform: none !important;
}
.stetho-result-cell .right .RPMIcons {
  font-size: 1.3125rem;
}
.stetho-result-cell .content {
  margin-left:  0.8823529412vw;
}
@media screen and (max-width: 1194px) {
  .stetho-result-cell .content {
    margin-left:  1.256281407vw;
  }
}
@media screen and (max-width: 768px) {
  .stetho-result-cell .content {
    margin-left:  1.953125vw;
  }
}
@media screen and (max-width: 420px) {
  .stetho-result-cell .content {
    margin-left:  3.5714285714vw;
  }
}
.stetho-result-cell .icon-heart {
  color: var(--wi-category-heart-icon);
}
.stetho-result-cell .icon-lungs {
  color: var(--wi-category-respiratory-icon);
}
.stetho-result-cell .icon-body {
  color: var(--wi-category-body-icon);
}

.cell-component.advanced-result-cell {
  height: auto !important;
  min-height: 65px !important;
}
.cell-component.advanced-result-cell .content {
  margin-left: 0;
}
.cell-component.advanced-result-cell .content .upper {
  display: block;
  margin-bottom: 8px;
}
.cell-component.advanced-result-cell .content .upper .header4 {
  white-space: wrap;
  text-transform: uppercase;
}
.cell-component.advanced-result-cell .content .upper .detail3 {
  color: var(--wi-text-placeholder);
}
.cell-component.advanced-result-cell .content .upper .level-icon-component {
  margin-top: 3px;
  margin-bottom: 3px;
}
.cell-component.advanced-result-cell .content .bottom {
  display: block;
}
.cell-component.advanced-result-cell .content .bottom .details3 {
  color: var(--wi-text-placeholder);
}
.cell-component.advanced-result-cell .content .bottom .details3.label {
  margin-right: 2px;
}
.cell-component.advanced-result-cell .content .bottom .details3.value {
  color: var(--wi-text-primary) !important;
}
.cell-component.advanced-result-cell .content .bottom .details3.separator {
  background: none;
  margin: 0 4px;
  color: var(--wi-text-primary);
}

span.pills {
  display: inline-block;
  margin-left: 10px;
}

.pills-wrapper > p + p {
  margin-top: 10px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.welcome-page-component {
  padding:  0vw 3.2352941176vw;
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: calc(100vh - 25px);
}
@media screen and (max-width: 1194px) {
  .welcome-page-component {
    padding:  0vw 4.6063651591vw;
  }
}
@media screen and (max-width: 768px) {
  .welcome-page-component {
    padding:  0vw 7.1614583333vw;
  }
}
@media screen and (max-width: 420px) {
  .welcome-page-component {
    padding:  0vw 13.0952380952vw;
  }
}
.welcome-page-component.superadmin, .welcome-page-component.admin {
  justify-content: flex-end;
}
.welcome-page-component.superadmin .content-center, .welcome-page-component.admin .content-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: auto;
}
.welcome-page-component.superadmin .text, .welcome-page-component.admin .text {
  margin-top: 55px;
}
.welcome-page-component .content-center {
  max-width:  21.7647058824vw;
  margin: 40px auto;
}
@media screen and (max-width: 1194px) {
  .welcome-page-component .content-center {
    max-width:  30.9882747069vw;
  }
}
@media screen and (max-width: 768px) {
  .welcome-page-component .content-center {
    max-width:  48.1770833333vw;
  }
}
@media screen and (max-width: 420px) {
  .welcome-page-component .content-center {
    max-width:  88.0952380952vw;
  }
}
.welcome-page-component .content-center .media img {
  width: 100%;
  height: 100%;
  transform: scale3d(0.9, 0.9, 1);
  opacity: 0;
  transition: transform 500ms ease, opacity 500ms;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.welcome-page-component .content-center .media img.enter-done {
  transform: scale3d(1, 1, 1);
  opacity: 1;
}
.welcome-page-component .content-center .media img:hover {
  transform: scale3d(1.05, 1.05, 1.05);
}
.welcome-page-component .text {
  text-align: center;
  opacity: 0;
  transition: opacity 500ms;
}
.welcome-page-component .text.enter-done {
  opacity: 1;
}
.welcome-page-component .text p {
  margin-top:  0.9411764706vw;
  color: var(--wi-text-secondary);
  opacity: 0;
  transition: opacity 300ms;
}
@media screen and (max-width: 1194px) {
  .welcome-page-component .text p {
    margin-top:  1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .welcome-page-component .text p {
    margin-top:  2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .welcome-page-component .text p {
    margin-top:  3.8095238095vw;
  }
}
.welcome-page-component .text p.visible {
  opacity: 1;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.tooltip-icon {
  position: relative;
  min-width:  1.4117647059vw;
  min-height:  1.4117647059vw;
  width:  1.4117647059vw;
  height:  1.4117647059vw;
}
@media screen and (max-width: 1194px) {
  .tooltip-icon {
    min-width:  2.0100502513vw;
    min-height:  2.0100502513vw;
    width:  2.0100502513vw;
    height:  2.0100502513vw;
  }
}
@media screen and (max-width: 768px) {
  .tooltip-icon {
    min-width:  3.125vw;
    min-height:  3.125vw;
    width:  3.125vw;
    height:  3.125vw;
  }
}
@media screen and (max-width: 420px) {
  .tooltip-icon {
    min-width:  5.7142857143vw;
    min-height:  5.7142857143vw;
    width:  5.7142857143vw;
    height:  5.7142857143vw;
  }
}
.tooltip-icon .RPMIcons, .tooltip-icon .witems-icon {
  justify-content: center;
  border-radius: 50%;
  font-size: 1.75rem;
}
.tooltip-icon .RPMIcons:hover + .tooltip-content, .tooltip-icon .witems-icon:hover + .tooltip-content {
  opacity: 1;
}

.tooltip-content {
  background: var(--wi-background-secondary);
  box-shadow: 0 8px 30px 0 var(--wi-background-tertiary);
  border-radius: 10px;
  opacity: 0;
  position: absolute;
  padding: 10px;
  pointer-events: none;
  right: 0;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  transition: opacity 300ms ease;
  width: 60%;
  min-width: 200px;
  z-index: 10;
}
@media (max-width: 768px) {
  .tooltip-content {
    left: auto !important;
    right: auto !important;
    transform: translateX(-50%) translateY(-50%);
  }
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.toggle-btn-component .switch {
  -webkit-tap-highlight-color: var(--wi-transparent);
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.toggle-btn-component .switch .switch-inner {
  display: flex;
  align-items: center;
  position: relative;
  width: 56px;
  height: 31px;
  border-radius: 25px;
  padding: 2px;
  background-color: var(--wi-divider);
  transition: background-color 300ms ease;
}
.toggle-btn-component .switch .switch-inner .switch-inner-btn {
  width: 50%;
  height: 99%;
  background-color: var(--wi-background-secondary);
  border-radius: 50%;
  transition: transform 200ms ease-in-out;
}
.toggle-btn-component .switch input {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.toggle-btn-component .switch input:checked + .switch-inner {
  background-color: var(--wi-action-primary);
}
.toggle-btn-component .switch input:checked + .switch-inner .switch-inner-btn {
  transform: translate3d(100%, 0, 0);
}
.toggle-btn-component.sm .switch-inner {
  width: 28px;
  height: 15px;
}
.toggle-btn-component.disabled {
  opacity: 0.5;
  pointer-events: none;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.toggle-section-component .toggle-section-header {
  display: flex;
  align-items: center;
  margin-bottom:  1.7647058824vw;
  justify-content: space-between;
}
@media screen and (max-width: 1194px) {
  .toggle-section-component .toggle-section-header {
    margin-bottom:  2.5125628141vw;
  }
}
@media screen and (max-width: 768px) {
  .toggle-section-component .toggle-section-header {
    margin-bottom:  3.90625vw;
  }
}
@media screen and (max-width: 420px) {
  .toggle-section-component .toggle-section-header {
    margin-bottom:  7.1428571429vw;
  }
}
.toggle-section-component .toggle-section-header .action {
  display: flex;
  align-items: center;
}
.toggle-section-component .toggle-section-header .action .RPMIcons {
  margin-left: 15px;
  transform: rotate(90deg);
  font-size: 1.375rem;
}
.toggle-section-component .toggle-section-content {
  opacity: 1;
  transition: opacity 300ms ease;
}
.toggle-section-component .toggle-section-content.disabled {
  opacity: 0.4;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.trigger-scenario-component .trigger-scenario-header {
  display: flex;
  align-items: center;
  font-size: 1.125rem;
  color: var(--wi-text-secondary);
}
@media (max-width: 968px) {
  .trigger-scenario-component .trigger-scenario-header {
    font-size: 0.875rem;
  }
}
.trigger-scenario-component .trigger-scenario-header .title {
  display: flex;
  align-items: center;
}
.trigger-scenario-component .trigger-scenario-header .status-circle {
  margin-right:  0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .trigger-scenario-component .trigger-scenario-header .status-circle {
    margin-right:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .trigger-scenario-component .trigger-scenario-header .status-circle {
    margin-right:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .trigger-scenario-component .trigger-scenario-header .status-circle {
    margin-right:  2.380952381vw;
  }
}
.trigger-scenario-component .trigger-scenario-header .resume {
  display: flex;
  align-items: center;
  margin-left: auto;
  cursor: pointer;
}
.trigger-scenario-component .trigger-scenario-content {
  display: none;
}
@media (max-width: 968px) {
  .trigger-scenario-component .trigger-scenario-content {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
.trigger-scenario-component .trigger-scenario-content.visible {
  display: flex;
  justify-content: space-between;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.navigation-tabs-component {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-right: 30px;
  align-self: flex-end;
}
.navigation-tabs-component .option-item {
  color: #3F424B;
  margin-right: 12px;
  margin-left: 12px;
  transition: background 200ms ease-out, color 200ms ease-out;
  width: auto;
  white-space: nowrap;
}
.navigation-tabs-component .option-item.active {
  padding: 4px 12px;
  background: #D1E1FB;
  color: #1638A6;
  border-radius: 100px;
  margin-right: 0px;
  margin-left: 0px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.toaster-component {
  cursor: pointer;
}
.toaster-component .toaster-inner {
  max-width: 80vw;
  border-radius: 50px;
  min-width:  11.7647058824vw;
  font-size: 1.125rem;
}
@media screen and (max-width: 1194px) {
  .toaster-component .toaster-inner {
    min-width:  16.7504187605vw;
  }
}
@media screen and (max-width: 768px) {
  .toaster-component .toaster-inner {
    min-width:  26.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .toaster-component .toaster-inner {
    min-width:  47.619047619vw;
  }
}
.toaster-component .toaster-inner div:last-child {
  text-align: center;
}
.toaster-component .toaster-inner.info div:first-child {
  background: var(--wi-status-info);
  border-radius: 50%;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--wi-background-secondary);
  font-size: 1.125rem;
  font-weight: bold;
}
